{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:33Z"
    },
    "lastModificationSignature": "1f9170ab1a1ac17995b3465f5f54ac70d24333e15534d5e1953b86ceeff56aff"
  }
}